@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Sacramento&family=Zilla+Slab:wght@300&display=swap');
:root {

  --c_1: #937C08;  /* colo de titulos y fecha */
  --c_1cc: rgba(185, 156, 5, 0.70);
  --c_1dd: rgba(185, 156, 5, 0.77);
  --c_1_2: rgba(185, 156, 5, 0.8); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(185, 156, 5, 0.2); /* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(185, 156, 5, 0.7); /* colores alpha para parallax */
  --c_alpha5: rgba(185, 156, 5, 0.4);
  --c_alpha6: rgba(185, 156, 5, 0.1);

  --c_2: #000000;   /* color de textos */

  --c_3: #000000;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(185, 156, 5, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(185, 156, 5, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(185, 156, 5, 0.70);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: var(--c_1);

  --f_FF1: 'Zilla Slab', sans-serif;
  --f_FFEspecial: 'Sacramento', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 400 normal 2rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 400 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 40vw;
  --headerAlto: 48vw;
  --headerFont: 6vw;
  --headerPadding: 5vw;
}




.contenedorScroll
{
  background-color: #FFFFFF;
  filter: drop-shadow(5px 15px 5px #000);
}
.mb_main{ padding-bottom: 20rem; }



@media only screen and (max-width: 1600px)
{
  :root{
   --anchoScroll: 70vw;
   --headerAlto: 72vw;
   --headerFont: 10.5vw;
   --headerPadding: 8.75vw;
  }
}
@media only screen and (max-width: 1300px)
{
  :root{
   --anchoScroll: 60vw;
   --headerAlto: 72vw;
   --headerFont: 9vw;
   --headerPadding: 7.5vw;
  }
}
@media only screen and (max-width: 1000px)
{
  :root{
   --anchoScroll: 80vw;
   --headerAlto: 96vw;
   --headerFont: 12vw;
   --headerPadding: 10vw;
  }
}
@media only screen and (max-width: 600px)
{
  :root{
    --anchoScroll: 95vw;
    --headerAlto: 114vw;
    --headerFont: 14.25vw;
    --headerPadding: 11.875vw;

    --f_F0: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 200 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 200 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 200 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 200 normal 2rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }

}
